geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From tianyi wang <wangcity.maill...@gmail.com>
Subject Re[2]: boot problem
Date Tue, 28 Feb 2006 17:53:32 GMT
First, thank your advise.
But i already install jdk1.5 now, how can i install 1.4 jdk after this?
I must unistall jdk1.5 or can install jdk1.4 direct with jdk1.5?
And how let geronimo use jdk1.4?


> Hi,  I believe your problem results from using JDK1.5 instead of
> JDK1.4.  In the quick start guide please see the "Prerequisites"
> section.  Hope this helps.

> Best wishes,
> Paul

mailto:wangcity.maillist@gmail.com


Mime
View raw message